### Struct

# Camel ContentDisposition

#### Description

    struct CamelContentDisposition {
      gchar* disposition;
      _camel_header_param* params;
      guint refcount;
    }

No description available.

###### Structure members

`disposition:` `gchar*`

  No description available.

`params:` `_camel_header_param*`

  No description available.

`refcount:` `guint`

  No description available.

#### Constructors

###### camel_content_disposition_new

No description available.

#### Functions

###### camel_content_disposition_decode

No description available.

#### Instance methods

###### camel_content_disposition_format

No description available.

###### camel_content_disposition_is_attachment

No description available.

###### camel_content_disposition_is_attachment_ex

No description available.

###### camel_content_disposition_ref

No description available.

###### camel_content_disposition_unref

No description available.